Get an invoice
GET /invoices/{invoice_id}
GET
/invoices/{invoice_id}
Retrieve a single invoice by ID
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” invoice_id
required
string
Invoice ID
Responses
Section titled “ Responses ”Invoice details
Invoice record for receivables and aging
object
id
Invoice ID
string
company_id
string | null
customer_id
string | null
external_id
string | null
invoice_date
string | null format: date
terms_due_date
string | null format: date
total_amount
Numeric value as string
string | null
amount_paid
Numeric value as string
string | null
amount_remaining
Numeric value as string
string | null
paid_in_full
boolean | null
invoice_aging
Aging bucket e.g. 0-30, 31-60, 61-90, Over90
string | null
days_past_due
Numeric value as string
string | null
organization_id
string | null
sales_rep_id
string | null
ship_to_id
string | null
order_header_id
string | null
last_modified_date
string | null format: date-time
Unauthorized
object
success
required
boolean
error
required
string
Example
An error occurredInvoice not found
object
success
required
boolean
error
required
string
Example
An error occurred